Description: Spelling error in POD and code
Author: Daniel Lintott <daniel@serverb.co.uk>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=94725
Last-Update: 2014-04-14
--- a/lib/Devel/GDB.pm
+++ b/lib/Devel/GDB.pm
@@ -246,7 +246,7 @@
 processed before proceeding.
 
 If provided, the C<$before_fn> and C<$after_fn> functions will, respectively, be
-called before the command is sent (after the exclusive lock is aquired) and
+called before the command is sent (after the exclusive lock is acquired) and
 after the result has been received (before the exclusive lock is released).
 
 =cut
@@ -529,7 +529,7 @@
     # (b) nobody else is holding an exclusive lock.
     $self->{'LOCK_excl'}->down;
 
-    printf STDERR "+++ EXCLUSIVE LOCK AQUIRED\n"
+    printf STDERR "+++ EXCLUSIVE LOCK ACQUIRED\n"
         if $DEBUG;
 }
 
